/* make sidebar nav vertical */ 
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}

body{
  background-color:#ccc;
  min-width:480px;
}
.row{
  background-color:#fdfdfd;
}

.navbar-default .navbar-nav > li > a {       /* main normal clrs */
  color: #fdfdfd  !important;
  font-size:13px;
  padding-left:11px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus { /* main hover clrs */
  color: #fdfdfd !important;
  background-color: #0061B5;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { /* main active clrs */
  color: #fdfdfd !important;
  background: #002fab;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #f00;
  background-color: transparent;
}

.navbar-default .navbar-toggle {
  border-color: #0061B5;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  /*background-color: #002fab;*/
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #0061B5;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  /*border-color: #0061B5;*/
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #002fab;  /* open dropdown */
}

.sidebar-nav .navbar li a {
  padding-top: 5px;
  padding-bottom: 5px;
  border:1px solid #fff;
  border-radius:5px;
  background-color: #00A3C1; /* main backround for menu */
}


.img-nested{
  width:33%;float:left;
  margin:0 6px 3px 0;
}

.img-logo{
  opacity: 0.8; 
}

@media (max-width: 991px) {
  .txt-logo{
    display:none;
  }
  .navbar-blue, .badge{
    font-size:0.9em;
  }
}
@media (max-width: 767px) {
  .img-logo, .cphoto{
    display:none;
  }
}
.footer-inv{
  background-color:#444;
  color:#adadad;
  font-size:11px;
  padding:24px 0;
}
.footer-inv .col-sm-3:hover{
  color:#fdfdfd;
}
.dat-footer{
  display:inline-block;
  width:50px;
  text-align:right;
}
.lab-footer{
  display:inline-block;
  width:50px;
}
.editor{
  background:#222;color:#fff
}
.editor a{
  color:#fff;
}
p{
font-size:13px; 
line-height:1.8rem;
}
/* suppliers */
.form-control{ font-size:13px; }
.clr1,.clr11{ background:#FFB2B2; }
.clr2{ background:#FFD8B2; }
.clr3{ background:#FFFFB2; }
.clr4{ background:#D8FFB2; }
.clr5,.clr51{ background:#B2FFB2; }
/* staff training */

#table-staff_details  input, #table-assets  input, #table-assets_calib input{
  width:100%; color:navy; border:1px solid #ccc;
}
#table-staff_details th, #table-assets th, #table-assets_calib th {
  text-align:center;
}


input[type="checkbox"],
input[type="checkbox"]:before{
  content:"";
  display:inline-block;
  width:16px; height:16px;
}
/* online template */
 .vspanel{
    border-radius:0;
  }
  div.vspanel, .vspanel-r-left{
    background:#eee; color:#555;
    font-size:12px;
    padding:5px 10px;
    line-height:1.5;
    border:1px solid #ccc;
    border-radius:3px;
  }
  div.vspanel-top{
    border-bottom:0 none;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
  }
  .vspanel-bott{
    /*border-top:0 none;*/
    border-top-left-radius:0;
    border-top-right-radius:0;
  }
  div.vspanel-bott{
    border-top:0 none;
    border-top-left-radius:0;
    border-top-right-radius:0;
  }
  .vspanel-right{
    width:50% !important;
    /*border-left:0 none;*/
    border-top-left-radius:0;
    border-bottom-left-radius:0;
  }
  input[type="radio"].vspanel-right{
    width:18px;
  }
  div.vspanel-left{
    width:50%;
    border-right:0 none;
    border-top-right-radius:0;
    border-bottom-right-radius:0;
  }
  .vspanel-r-left {
    padding:0 10px;
    height:26px;
  }
  .vspanel-r-left div{
    margin:3px 0 0 5px;
    float:left;
  }
  .vspanel-radio-right{
    width:16px; height:16px;
    position:absolute;
    top:3px; right:9px;
  }
  input[type="radio"].vssradio{
    width:16px; height:16px;
    float:left;
  }
  .vspanel-radio{
    width:32px; height:30px;
    float:right;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    padding:3px 8px;
    border-radius:5px;
  }
  /* file upload */
.btn-file {
    position: relative;
    overflow: hidden;/*!*/
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.btn.doc_name {
  padding:1px 9px;
  margin-left:9px;
  /*min-width:200px;
  max-width:250px;*/
  width:200px;
  overflow:hidden;
}
.tooltip{
  overflow:hidden;
}
#footer-copyright{
  font-size:12px;
  color:#fdfdfd;
}
.top-band,.txt-logo{
  color:#fdfdfd;
}
.container-photo {
  width:100%;
  padding:6px 0;
  border:1px solid #ccc;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
}
.cdata-photo{
  width:32%; 
  float:left;
  padding:1%;
  border:1px solid #ccc;
  border-radius:3px;
  margin-right:1%;
  text-align:center;
}
.cdata-photo img{
  width:100%;
}
#photo_str {
  padding:6px;
  border:1px solid #ccc;
  border-radius:6px;
  text-align:center;
  display:none;
}
#photo_str .btn{
  margin-bottom:6px;
}

/* edit */
.top-band{ background:url(../imgs/nav/logo_bckg3.png); } 
/* calendar @ page calendar */
.eventsCalendar-list small{ display:none; } /* hide time */
#new-event { display:none; }

.form-signin{
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox{
  margin-bottom: 10px;
}

.form-signin .form-control{
  position: relative;
  font-size: 14px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}

#username, #password{
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#captcha{
  width:50%;
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
}
#cap-img{
  
  width:100%;
  
}
#div-img{
  float:left;
  border:1px solid #ccc; 
  border-right:none;
  width:50%;
  margin-bottom: 10px;
  border-bottom-left-radius: 6px;
}

.account-wall {
  margin-top: 130px;
  padding: 10px 0px 20px 0px;
  background-color: #f7f7f7;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  border-radius:6px;
  border:5px solid #3375AE; 
}
.login-title {
  color: #555;
  font-size: 16px;
  font-weight: 400;
  display: block;
}
.new-account {
  display: block;
  margin-top: 10px;
}
#sign-reply{
  margin-top:10px;
}
.alert{
  padding: 9px;
  font-size:13px;
  width:80%;
}
.table textarea, .table input{
  font-size:12px;
  color:#000080;
  border:1px solid #ccc;
  width:100%; min-width:100%; overflow:hidden;
}
.table td {
  font-size:12px;
  color:#000080;
}
.table th {
  font-size:13px;
}
.wait{
  cursor: wait !important;
}
#spin-mask {
  position:absolute;
  z-index:9000;
  background-color:#000; 
  top:0;
  left:0;
  display:none;
}

#spin-box {
  position:fixed;
  display:none;
  z-index:9999;
  padding:8px; 
  border-radius:48px;
  background-color:#ddd;
}
.modal-med{
  width: 450px;
}
.modal-content{
  font-size:13px;
}
.modal-content p{
  padding-bottom:6px;
  margin:0;
}
.cphoto{
  width:100%;
  padding-top: 9px;
  margin:0 auto;
}

